<!--==========================================================================
 Company:     Geon Technologies, LLC
 Author:      Joel Palmer
 Copyright:   (c) 2018 Geon Technologies, LLC. All rights reserved.
              Dissemination of this information or reproduction of this
              material is strictly prohibited unless prior written
              permission is obtained from Geon Technologies, LLC
 Description: This file defines the OCS being used and any additional
              functionality not defined in the OCS
===========================================================================-->

<!-- TI TMP103 Temperature Sensor I2C Device Worker OWD-->
<hdldevice language="vhdl" FirstRawProperty="temp_reg" spec="tmp103-spec">
  <!-- I2C read/write transactions require additional time to complete -->
  <controlinterface Timeout="327680"/>
  <!--Need these signals to control i2c_opencores -->
  <rawprop name="rawprops" master="true"/>
</hdldevice>
